flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From FrankyFlex <fannev...@gmail.com>
Subject Re: Does Flash Builder 4.7 Premium work with OSX 10.9 Mavericks?
Date Sun, 09 Feb 2014 10:38:06 GMT
I'm using

OS X version : 10.9.1
Flash Builder version : 4.7
Apache Flex version : 4.11.0

No problems at this moment.



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Does-Flash-Builder-4-7-Premium-work-with-OSX-10-9-Mavericks-tp4889p4891.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message